<?xml version="1.0" encoding="utf-8"?>
<resources>
	
    <!-- titlebar上文字大小 -->
    <dimen name="titlebar_text_size">18sp</dimen>
    <dimen name="text_size_6_dp">6dp</dimen>
    <dimen name="text_size_8_sp">8sp</dimen>
    <dimen name="text_size_8_dp">8dp</dimen>
    <dimen name="text_size_10_sp">10sp</dimen>
    <dimen name="text_size_12_sp">12sp</dimen>
    <dimen name="text_size_14_sp">14sp</dimen>
    <dimen name="text_size_16_sp">16sp</dimen>
    <dimen name="text_size_18_sp">18sp</dimen>
    <dimen name="text_size_20_sp">20sp</dimen>
    <dimen name="text_size_22_sp">22sp</dimen>
    <dimen name="text_size_24_sp">24sp</dimen>
    <dimen name="text_size_10_dp">10dp</dimen>
    <dimen name="text_size_12_dp">12dp</dimen>
    <dimen name="text_size_14_dp">14dp</dimen>
    <dimen name="text_size_16_dp">16dp</dimen>
    <dimen name="text_size_18_dp">18dp</dimen>
    <dimen name="text_size_20_dp">20dp</dimen>
    <dimen name="text_size_22_dp">22dp</dimen>
    <dimen name="text_size_24_dp">24dp</dimen>
    <dimen name="text_size_26_dp">26dp</dimen>
    <dimen name="text_size_36_dp">36dp</dimen>
    <dimen name="text_size_40_dp">40dp</dimen>
    
    <dimen name="sapi_default_padding">8dp</dimen>
    <dimen name="sapi_half_padding">4dp</dimen>
    <dimen name="sapi_double_padding">16dp</dimen>
    <dimen name="sapi_default_margin">8dp</dimen>
    <dimen name="sapi_half_margin">4dp</dimen>
    <dimen name="sapi_double_margin">16dp</dimen>
    <dimen name="sapi_triple_margin">24dp</dimen>
    <dimen name="sapi_input_text_size">16sp</dimen>
    <dimen name="sapi_input_text_height">45dp</dimen>
    <dimen name="sapi_btn_height">45dp</dimen>
    
</resources>